/*
Template ArtOnPorcelainNZ
*/
/* ---------------------Reset----------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}

/* -------------------------------------------- */
/* ------------------Style---------------------- */
/* -------------------------------------------- */
html, body {width:100%; padding:0; margin:0;}
body {background: #000000 url(../images/background.jpg) repeat top center;color: #292929;font: 14px/25px Arial, Helvetica, sans-serif;}

/*-------------------------*/
a{color: #000000;font-size:18px;font-weight:500;text-decoration: none;}
a:hover { color: #DE001A;text-decoration: none;}
a:active { color: #FFFFFF;text-decoration: none;}
/*-------------header */
header {height: 170px;width:100%; margin-bottom:15px;}

header #logo {margin-top:05px; text-align:center;}

/*------------menu */
nav {width:960px;height: 63px;margin: 0 auto;background:url(../images/menu-bg.png) repeat-x;-webkit-border-radius: 10px 10px 0px 0px;-moz-border-radius: 10px 10px 0px 0px;-khtml-border-radius: 10px 10px 0px 0px;border-radius: 10px 10px 0px 0px;}
nav ul {list-style: none;margin: 0;padding: 0 10px;}
nav ul li {position: relative;float: left;background:url(../images/menu_separator.png) no-repeat right;}
nav ul li:hover {background: transparent;}
nav ul li a {font-size: 18px; color: #ffffff;display: block;padding: 19px 15px 17px 15px;position: relative;font-weight:bold;}
nav ul li:hover a{}

/*-------------content */
#content {}

.block {padding: 10px 0px;background:#CCC;}

.main-content{}
.main-content article{margin: 20px 0;overflow:hidden; position:relative; background:#ffffff;}
.main-content .wrap{border:2px solid #999; padding:8px;}
.main-content .heading h2{ font-size:16px; line-height:30px; letter-spacing:-0.5px; font-weight:bold; text-align: center;}
.main-content .content{font-size:14px; line-height: 17px; text-align: justify;}

/*------------footer */ 
footer{display:inline-block; width:100%; text-align: center; background:url(../images/bg-footer.png);padding:8px 0px;color:#ffffff;}

#pagi{margin: 30px auto;padding: 0;list-style: none;width: 150px;}
#pagi li {float: left;margin-right: 10px;}
#pagi li a {display: block;	text-decoration: none; color: #717171;font: bold 11px Arial, sans-serif;padding: 5px 8px;
	-webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px;	background: #ffffff;}
#pagi li a.current, #pagi li a:hover {color: #ffffff;	background: #DE0219;}

